@charset "UTF-8";
@import 'https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap';
@import 'https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+Antique&display=swap';
html {
  scroll-behavior: smooth;
  font-size: 10px;
}

body {
  position: relative;
  width: 100%;
  margin: 0;
  font-family: zen-kaku-gothic-antique, sans-serif;
  font-weight: 400;
  line-height: 160%;
  color: #343434;
  text-align: justify;
  text-justify: inter-ideograph;
}

.l-body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.l-main-content {
  width: 100%;
  margin: auto;
  background-color: #f8e7eb;
}

@media screen and (width >= 500px) {
  .l-main-content {
    position: absolute;
    position: relative;
    right: 0;
    left: 0;
    width: 50rem;
  }
}

@media screen and (width >= 1440px) {
  .l-main-content {
    width: 50rem;
  }
}
.l-main-content.l-main-content--b {
  background-color: #cae5f7;
}
.l-main-content.l-main-content--c {
  background-color: #ececec;
}

.l-pc-content-area {
  font-weight: 700;
}

@media screen and (width >= 1024px) {
  .l-pc-content-area {
    position: fixed;
    right: 50%;
    z-index: 1;
    display: block;
    width: 23.6rem;
    height: 100vh;
    padding-top: 4.8rem;
    margin-right: 26rem;
    overflow: hidden auto;
  }
}

@media screen and (width >= 1280px) {
  .l-pc-content-area {
    width: 33.8rem;
    margin-right: 28rem;
  }
}

.l-footer {
  position: relative;
  bottom: 0;
  width: 100%;
  padding-top: 24.9vw;
  padding-bottom: 16.8vw;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
}

@media screen and (width >= 500px) {
  .l-footer {
    padding-top: 12.45rem;
    padding-bottom: 8.4rem;
  }
}
.l-footer::after {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 10rem;
  margin-right: auto;
  margin-left: auto;
  content: '';
  background: rgb(255 255 255);
  background: linear-gradient(180deg, rgb(255 255 255) 0%, rgb(255 255 255 / 0%) 100%);
}
.l-footer.is-fixed {
  position: absolute;
}

.l-footer__logo,
.l-footer__links-row,
.l-footer__copy-right {
  position: relative;
  z-index: 1;
}

.l-footer__logo {
  display: block;
  max-width: 40vw;
  margin: auto;
}

@media screen and (width >= 500px) {
  .l-footer__logo {
    max-width: 20rem;
  }
}

.l-footer__links-row {
  display: flex;
  gap: 4.8vw;
  justify-content: center;
  margin-top: 12.76vw;
  font-size: 2.4vw;
  line-height: 1;
}

@media screen and (width >= 500px) {
  .l-footer__links-row {
    gap: 2.4rem;
    margin-top: 6.38rem;
    font-size: 1.2rem;
  }
}

.l-footer__links-col {
  display: inline;
}

.l-footer__copy-right {
  margin-top: 4.8vw;
  font-size: 2.4vw;
  text-align: center;
}

@media screen and (width >= 500px) {
  .l-footer__copy-right {
    margin-top: 2.4rem;
    font-size: 1.2rem;
  }
}

.l-main {
  flex: 1;
  width: 100%;
  padding-right: 16px;
  padding-left: 16px;
  margin-top: 12px;
}

@media screen and (width >= 768px) {
  .l-main {
    padding-right: 0;
    padding-left: 0;
    margin-top: 24px;
  }
}

@media screen and (width >= 1024px) {
  .l-main {
    width: calc(100% - 320px);
    margin-top: 32px;
    margin-right: 20px;
  }
}

@media screen and (width >= 1440px) {
  .l-main {
    margin-right: 20px;
  }
}

.c-line {
  background-image: url('../images/c-line.png');
  background-repeat: no-repeat;
  background-size: 81.2vw;
}

@media screen and (width >= 500px) {
  .c-line {
    background-size: 40.6rem;
  }
}
.c-line.c-line--under {
  padding-bottom: 1.6vw;
  background-position: center bottom;
}

@media screen and (width >= 500px) {
  .c-line.c-line--under {
    padding-bottom: 0.8rem;
  }
}
.c-line.c-line--over {
  padding-top: 1.6vw;
  background-position: center top;
}

@media screen and (width >= 500px) {
  .c-line.c-line--over {
    padding-top: 0.8rem;
  }
}
.c-line.c-line--product {
  padding-bottom: 10vw;
}

@media screen and (width >= 500px) {
  .c-line.c-line--product {
    padding-bottom: 5rem;
  }
}
.c-line.c-line--voice {
  padding-bottom: 10vw;
}

@media screen and (width >= 500px) {
  .c-line.c-line--voice {
    padding-bottom: 5rem;
  }
}

.c-hover-effect {
  display: block;
  overflow: hidden;
}
.c-hover-effect.c-hover-effect--rounded {
  border-radius: 4vw;
}

@media screen and (width >= 500px) {
  .c-hover-effect.c-hover-effect--rounded {
    border-radius: 2rem;
  }
}

.c-hover-effect__img {
  transition: transform 0.4s;
}
.c-hover-effect__img:hover {
  transform: scale(1.1);
}

.c-note {
  margin-top: 3.2vw;
  font-size: 2.4vw;
  line-height: 1.6666666667;
  color: #acacac;
}

@media screen and (width >= 500px) {
  .c-note {
    margin-top: 1.6rem;
    font-size: 1.2rem;
  }
}
.c-note sup {
  top: -0.2em;
}

.c-row-top-items--default {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  margin: 0 -8px;
}
.c-row-top-items--default .c-col-top-item--default {
  width: 50%;
  padding: 0 8px;
  list-style: none;
}

@media screen and (width >= 768px) {
  .c-row-top-items--default .c-col-top-item--default {
    width: 33.3333333333%;
  }
}

@media screen and (width >= 1440px) {
  .c-row-top-items--default .c-col-top-item--default {
    width: 25%;
  }
}
.c-row-top-items--default .c-col-top-item--eyecatch--tame:nth-child(n + 7) {
  display: none;
}

@media screen and (width >= 768px) {
  .c-row-top-items--default .c-col-top-item--eyecatch--tame:nth-child(n + 7) {
    display: list-item;
  }
}
.c-row-top-items--default .c-col-top-item--thumbnail {
  width: 33.3333333333%;
}

@media screen and (width >= 768px) {
  .c-row-top-items--default .c-col-top-item--thumbnail {
    width: 25%;
  }
}

@media screen and (width >= 1440px) {
  .c-row-top-items--default .c-col-top-item--thumbnail {
    width: 16.6666666667%;
  }
}
.c-row-top-items--default .c-col-top-item--wide {
  width: 100%;
}

@media screen and (width >= 768px) {
  .c-row-top-items--default .c-col-top-item--wide {
    width: 50%;
  }
}

@media screen and (width >= 768px) {
  .c-row-top-items--default .c-col-top-item--variable:nth-child(n + 4) {
    display: none;
  }
}

@media screen and (width >= 1440px) {
  .c-row-top-items--default .c-col-top-item--variable:nth-child(n + 4) {
    display: inherit;
  }
}

.c-heading-2 {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 3.2vw;
  font-weight: 700;
  color: #f3eddf;
  text-align: center;
}

@media screen and (width >= 500px) {
  .c-heading-2 {
    font-size: 1.6rem;
  }
}
.c-heading-2.c-heading-2--gray {
  color: #acacac;
}

.c-heading-3 {
  font-family: fot-tsukuardgothic-std, sans-serif;
  font-size: 6.4vw;
  line-height: 1.665625;
  text-align: center;
}

@media screen and (width >= 500px) {
  .c-heading-3 {
    font-size: 3.2rem;
  }
}

.c-item-list-nav {
  display: flex;
  width: 100%;
  padding-left: 0;
  margin-bottom: 32px;
  font-size: 12px;
  list-style: none;
  border: 1px solid #707070;
}
.c-item-list-nav .c-item-list-nav__list {
  width: 212px;
  width: 33.3333%;
  line-height: 1.35;
  text-align: center;
  border-right: 1px solid #707070;
}
.c-item-list-nav .c-item-list-nav__list:last-child {
  border-right: none;
}
.c-item-list-nav .c-item-list-nav__anchor {
  display: block;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding: 12px;
  color: #000;
  text-decoration: none;
}
.c-item-list-nav .c-item-list-nav__anchor.c-item-list-nav__anchor--active {
  color: #fff;
  background-color: #8cbc00;
}
.c-item-list-nav .c-item-list-nav__anchor:hover {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  color: #fff;
  background-color: #8cbc00;
}

.c-paper {
  background-color: #fff;
  border-radius: 20px;
}

.c-hgroup {
  font-weight: 700;
  line-height: 140%;
  text-align: center;
}
.c-hgroup .c-hgroup__catch {
  font-size: 12px;
  line-height: 140%;
  color: #fff;
  -webkit-text-stroke: 1px #f00;
}

@media screen and (width >= 768px) {
  .c-hgroup .c-hgroup__catch {
    font-size: 18px;
  }
}

@media screen and (width >= 1024px) {
  .c-hgroup .c-hgroup__catch {
    font-size: 24px;
  }
}
.c-hgroup .c-hgroup__heading {
  margin-top: 8px;
  font-size: 21px;
  line-height: 140%;
}

@media screen and (width >= 768px) {
  .c-hgroup .c-hgroup__heading {
    margin-top: 0;
    font-size: 22px;
  }
}

@media screen and (width >= 1024px) {
  .c-hgroup .c-hgroup__heading {
    margin-top: 8px;
  }
}

@media screen and (width >= 425px) {
  .c-hgroup .c-hgroup__heading {
    font-size: 22px;
  }
}

@media screen and (width >= 768px) {
  .c-hgroup .c-hgroup__heading {
    font-size: 30px;
  }
}

@media screen and (width >= 1024px) {
  .c-hgroup .c-hgroup__heading {
    font-size: 40px;
  }
}

@media screen and (width >= 768px) {
  .c-hgroup.c-hgroup--features {
    margin-bottom: unset;
  }
}
.c-hgroup.c-hgroup--features .c-hgroup__catch {
  color: rgb(0 0 0 / 0%);
  -webkit-text-stroke: 1px #fff;
}
.c-hgroup.c-hgroup--features .c-hgroup__heading {
  margin-top: 8px;
  color: #fff;
}

.c-paragraph {
  font-size: 14px;
  font-weight: 500;
  line-height: 160%;
}

@media screen and (width >= 1024px) {
  .c-paragraph {
    font-size: 16px;
  }
}

.c-top-carousel-banner {
  position: relative;
}

@media screen and (width >= 768px) {
  .swiper-slide {
    width: 638px;
  }
}

.p-about {
  display: grid;
  align-items: center;
  justify-content: center;
  height: 224.1vw;
  text-align: center;
  background-image: url('../images/about-bg.png');
  background-repeat: no-repeat;
  background-size: 100%;
}

@media screen and (width >= 500px) {
  .p-about {
    height: 112.05rem;
  }
}
.p-about.p-about--b {
  height: 174.614vw;
  background-image: url('../images/about-bg-b.png');
}

@media screen and (width >= 500px) {
  .p-about.p-about--b {
    height: 87.307rem;
  }
}
.p-about.p-about--c {
  height: 198.014vw;
  background-image: url('../images/about-bg-c.png');
}

@media screen and (width >= 500px) {
  .p-about.p-about--c {
    height: 99.007rem;
  }
}

.p-about__description {
  margin-top: 8vw;
  font-family: fot-tsukuardgothic-std, sans-serif;
  font-size: 3.6vw;
  font-weight: 700;
  line-height: 2.3;
}

@media screen and (width >= 500px) {
  .p-about__description {
    margin-top: 4rem;
    font-size: 1.8rem;
  }
}

.p-about__description-lg {
  font-size: 4.8vw;
  line-height: 1.725;
}

@media screen and (width >= 500px) {
  .p-about__description-lg {
    font-size: 2.4rem;
  }
}

.p-about__logo {
  display: block;
  max-width: 40.4vw;
  margin: 9.6vw auto 0;
}

@media screen and (width >= 500px) {
  .p-about__logo {
    max-width: 20.2rem;
    margin: 4.8rem auto 0;
  }
}

@media screen and (width >= 500px) {
  .p-bg-area {
    position: fixed;
    right: 0;
    left: 0;
    height: 100vh;
    margin: auto;
    overflow: hidden;
    background-color: #f8e7eb;
    background-image: url('../images/bg-area-wave-1.png'), url('../images/bg-area-wave-2.png');
    background-repeat: no-repeat;
    background-position: right -32rem top -7rem, left -18rem top 80rem;
    background-size: 66.5rem, 40.85rem;
    animation: wave-img 9s infinite alternate ease-in-out;
  }

  @keyframes wave-img {
    0% {
      background-position: right -32rem top -7rem, left -18rem top 80rem;
    }
    100% {
      background-position: right -29rem top -4rem, left -20rem top 74rem;
    }
  }
  .p-bg-area::before,
  .p-bg-area::after {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    height: 100vh;
    margin: auto;
    overflow: hidden;
    content: '';
    background-repeat: no-repeat;
  }
  .p-bg-area::before {
    content: '';
    background-image: url('../images/bg-area-bubble-1.png');
    background-position: left calc(50% + 43.8rem) top 6.4rem;
    background-size: 20.5rem;
    animation: bubble-1 6s infinite alternate ease-in-out;
  }

  @keyframes bubble-1 {
    100% {
      background-position: left calc(50% + 43.8rem) top 8.4rem;
    }
  }
  .p-bg-area::after {
    background-image: url('../images/bg-area-bubble-2.png');
    background-position: right calc(50% + 36rem) top 70.4rem;
    background-size: 13.9rem;
    animation: bubble-2 8s infinite alternate ease-in-out;
  }

  @keyframes bubble-2 {
    100% {
      background-position: right calc(50% + 36rem) top 72.8rem;
    }
  }
}

@media screen and (width >= 500px) {
  .p-bg-area.p-bg-area--b::before,
  .p-bg-area.p-bg-area--c::before {
    background-image: url('../images/bg-area-foam-1.png');
    background-size: 12.6rem;
  }
  .p-bg-area.p-bg-area--b::after,
  .p-bg-area.p-bg-area--c::after {
    background-image: url('../images/bg-area-foam-1.png');
    background-size: 10rem;
  }
}
.p-bg-area.p-bg-area--b {
  background-color: #e2ecf9;
}
.p-bg-area.p-bg-area--c {
  background-color: #ececec;
}

.p-component {
  padding: 24.8vw 4.8rem 12.4rem;
}

@media screen and (width >= 500px) {
  .p-component {
    padding-top: 12.4rem;
  }
}

.p-component__title-wrapper {
  margin-top: 8vw;
}

@media screen and (width >= 500px) {
  .p-component__title-wrapper {
    margin-top: 4rem;
  }
}

.p-component__title {
  padding-bottom: 4.6vw;
  font-size: 5.6vw;
}

@media screen and (width >= 500px) {
  .p-component__title {
    padding-bottom: 2.3rem;
    font-size: 2.8rem;
  }
}

.p-component__item-heading {
  font-size: 4.4vw;
  font-weight: 700;
  text-align: center;
}

@media screen and (width >= 500px) {
  .p-component__item-heading {
    font-size: 2.2rem;
  }
}

.p-component__item-img {
  display: block;
  margin-top: 6vw;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (width >= 500px) {
  .p-component__item-img {
    margin-top: 3rem;
  }
}

.p-component__item-description {
  font-size: 2.8vw;
  line-height: 1.6;
}

@media screen and (width >= 500px) {
  .p-component__item-description {
    font-size: 1.4rem;
  }
}

.p-component__item {
  margin-top: 8vw;
}

@media screen and (width >= 500px) {
  .p-component__item {
    margin-top: 4rem;
  }
}
.p-component__item.p-component__item--k .p-component__item-heading {
  color: #ea99af;
}
.p-component__item.p-component__item--k .p-component__item-img {
  max-width: 57vw;
}

@media screen and (width >= 500px) {
  .p-component__item.p-component__item--k .p-component__item-img {
    max-width: 28.5rem;
  }
}
.p-component__item.p-component__item--cs .p-component__item-heading {
  color: #ecb64b;
}
.p-component__item.p-component__item--cs .p-component__item-img {
  max-width: 60vw;
}

@media screen and (width >= 500px) {
  .p-component__item.p-component__item--cs .p-component__item-img {
    max-width: 30rem;
  }
}

.p-component__common-ingredients-heading {
  margin-top: 9.6vw;
  margin-bottom: 4.8vw;
  font-size: 2.8vw;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
}

@media screen and (width >= 500px) {
  .p-component__common-ingredients-heading {
    margin-top: 4.8rem;
    margin-bottom: 2.4rem;
    font-size: 1.4em;
  }
}

.p-component__common-ingredients-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3.2vw;
  align-items: center;
}

@media screen and (width >= 500px) {
  .p-component__common-ingredients-grid {
    gap: 1.6rem;
  }
}

.p-component__common-ingredients-items {
  display: grid;
  grid-gap: 15vw;
}

@media screen and (width >= 500px) {
  .p-component__common-ingredients-items {
    grid-gap: 7.5rem;
  }
}

.p-component__common-ingredients-item-heading {
  margin-bottom: 3.2vw;
  font-size: 4.4vw;
  font-weight: 700;
  text-align: center;
}

@media screen and (width >= 500px) {
  .p-component__common-ingredients-item-heading {
    margin-bottom: 1.6rem;
    font-size: 2.2rem;
  }
}

.p-component__common-ingredients-item-description {
  font-size: 2.8vw;
  line-height: 1.6;
}

@media screen and (width >= 500px) {
  .p-component__common-ingredients-item-description {
    font-size: 1.4rem;
  }
}

.p-component__common-ingredients-item-strong {
  font-weight: bold;
  color: #ecb64b;
  text-decoration: underline;
}

.p-component__common-ingredients-item {
  padding: 4vw;
  border-color: #f3eddf;
  border-style: solid;
  border-width: 1px;
}

@media screen and (width >= 500px) {
  .p-component__common-ingredients-item {
    padding: 2rem;
  }
}
.p-component__common-ingredients-item.p-component__common-ingredients-item--1 {
  position: relative;
}
.p-component__common-ingredients-item.p-component__common-ingredients-item--1::before,
.p-component__common-ingredients-item.p-component__common-ingredients-item--1::after {
  position: absolute;
  bottom: -8.2vw;
  left: 50%;
  width: 8.568vw;
  height: 1px;
  content: '';
  background-color: #ea99af;
  transform-origin: center;
}

@media screen and (width >= 500px) {
  .p-component__common-ingredients-item.p-component__common-ingredients-item--1::before,
  .p-component__common-ingredients-item.p-component__common-ingredients-item--1::after {
    bottom: -4.1rem;
    width: 4.284rem;
  }
}
.p-component__common-ingredients-item.p-component__common-ingredients-item--1::before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.p-component__common-ingredients-item.p-component__common-ingredients-item--1::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.p-component__common-ingredients-item.p-component__common-ingredients-item--1 .p-component__common-ingredients-grid {
  grid-template-columns: 1fr 36vw;
}

@media screen and (width >= 500px) {
  .p-component__common-ingredients-item.p-component__common-ingredients-item--1 .p-component__common-ingredients-grid {
    grid-template-columns: 1fr 18rem;
  }
}
.p-component__common-ingredients-item.p-component__common-ingredients-item--2 .p-component__common-ingredients-grid {
  grid-template-columns: 38.4vw 1fr;
}

@media screen and (width >= 500px) {
  .p-component__common-ingredients-item.p-component__common-ingredients-item--2 .p-component__common-ingredients-grid {
    grid-template-columns: 19.2rem 1fr;
  }
}

.p-cta {
  padding: 6.4vw 9.85vw;
  background-color: white;
  background-image: url('../images/cta-bg-wave.png');
  background-position: center;
  background-size: 101.7vw;
}

@media screen and (width >= 500px) {
  .p-cta {
    padding: 3.2rem 4.925rem;
    background-size: 50.85rem;
  }
}

.p-cta-hamburger-menu {
  max-width: 28.8rem;
  margin-top: 3.2rem;
}

@media screen and (width >= 500px) {
  .p-cta-hamburger-menu {
    max-width: 39.704rem;
    margin-top: 6.4rem;
    margin-bottom: 3.2rem;
  }
}

@media screen and (width >= 1024px) {
  .p-cta-hamburger-menu {
    display: none;
  }
}

.p-cta-note {
  margin-top: 3.2vw;
  font-size: 2.4vw;
  font-weight: 400;
  text-align: center;
}

@media screen and (width >= 500px) {
  .p-cta-note {
    margin-top: 1.6rem;
    font-size: 1.2rem;
  }
}

.p-cta-full.p-cta-full--1 {
  margin-bottom: 12.4rem;
}

.p-header-sticky {
  position: sticky;
  top: 0;
  z-index: 10;

  /* activeクラスが付与されると線が回転して×に */
}

@media screen and (width >= 1024px) {
  .p-header-sticky {
    display: none;
  }
}
.p-header-sticky .p-header__logo {
  width: auto;
  height: 6.4rem;
}
.p-header-sticky .p-header-sticky__button {
  position: absolute;
  top: 2.2vw;
  left: 50%;
  display: grid;
  align-items: center;
  justify-content: center;
  width: 11.6vw;
  height: 11.6vw;
  margin-left: 36.2vw;
}

@media screen and (width >= 500px) {
  .p-header-sticky .p-header-sticky__button {
    top: 1.1rem;
    width: 5.8rem;
    height: 5.8rem;
    margin-left: 18.1rem;
  }
}
.p-header-sticky .p-header-sticky__button::before {
  position: absolute;
  inset: 0;
  width: 9.6vw;
  height: 9.6vw;
  margin: auto;
  content: '';
  background: white;
  border-radius: 50%;
  transition: all 0.4s;
}

@media screen and (width >= 500px) {
  .p-header-sticky .p-header-sticky__button::before {
    width: 4.8rem;
    height: 4.8rem;
  }
}
.p-header-sticky .p-header-sticky__button .p-header-sticky__button-bar {
  /* アニメーションの設定 */
  position: absolute;
  left: 3.8vw;
  display: inline-block;
  width: 35%;
  height: 0.1rem;
  background: #ea99af;
  transition: all 0.4s;
}

@media screen and (width >= 500px) {
  .p-header-sticky .p-header-sticky__button .p-header-sticky__button-bar {
    left: 1.9rem;
  }
}
.p-header-sticky .p-header-sticky__button .p-header-sticky__button-bar.p-header-sticky__button-bar--b {
  background: #77aff8;
}
.p-header-sticky .p-header-sticky__button .p-header-sticky__button-bar.p-header-sticky__button-bar--c {
  background: #b9b9b9;
}
.p-header-sticky .p-header-sticky__button .p-header-sticky__button-bar:nth-of-type(1) {
  top: 4.4vw;
}

@media screen and (width >= 500px) {
  .p-header-sticky .p-header-sticky__button .p-header-sticky__button-bar:nth-of-type(1) {
    top: 2.2rem;
  }
}
.p-header-sticky .p-header-sticky__button .p-header-sticky__button-bar:nth-of-type(2) {
  top: 5.8vw;
}

@media screen and (width >= 500px) {
  .p-header-sticky .p-header-sticky__button .p-header-sticky__button-bar:nth-of-type(2) {
    top: 2.9rem;
  }
}
.p-header-sticky .p-header-sticky__button .p-header-sticky__button-bar:nth-of-type(3) {
  top: 7.5vw;
}

@media screen and (width >= 500px) {
  .p-header-sticky .p-header-sticky__button .p-header-sticky__button-bar:nth-of-type(3) {
    top: 3.6rem;
  }
}
.p-header-sticky .p-header-sticky__button.is-active .p-header-sticky__button-bar:nth-of-type(1) {
  top: 4.6vw;
  left: 4vw;
  width: 30%;
  transform: translateY(1.2vw) rotate(-45deg);
}

@media screen and (width >= 500px) {
  .p-header-sticky .p-header-sticky__button.is-active .p-header-sticky__button-bar:nth-of-type(1) {
    top: 2.3rem;
    left: 2rem;
    transform: translateY(0.6rem) rotate(-45deg);
  }
}
.p-header-sticky .p-header-sticky__button.is-active .p-header-sticky__button-bar:nth-of-type(2) {
  opacity: 0;
}
.p-header-sticky .p-header-sticky__button.is-active .p-header-sticky__button-bar:nth-of-type(3) {
  top: 7vw;
  left: 4vw;
  width: 30%;
  transform: translateY(-1.2vw) rotate(45deg);
}

@media screen and (width >= 500px) {
  .p-header-sticky .p-header-sticky__button.is-active .p-header-sticky__button-bar:nth-of-type(3) {
    top: 3.5rem;
    left: 2rem;
    width: 30%;
    transform: translateY(-0.6rem) rotate(45deg);
  }
}

/* ローディング画面 */
#loading {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  display: grid;
  width: 100vw;
  height: 100dvh;
  transition: all 1s;
}

.loading {
  background-color: #f8e7eb;
}
.loading.loading--b {
  background-color: #e2ecf9;
}

.loader,
.loader::before,
.loader::after {
  width: 2.5em;
  height: 2.5em;
  border-radius: 50%;
  animation: load7 1.8s infinite ease-in-out;
  animation-fill-mode: both;
}

.loader {
  position: relative;
  margin: auto;
  font-size: 10px;
  color: #ebdfcc;
  text-indent: -9999em;
  transform: translateZ(0);
  animation-delay: -0.16s;
}

.loader::before,
.loader::after {
  position: absolute;
  top: 0;
  content: '';
}

.loader::before {
  left: -3.5em;
  animation-delay: -0.32s;
}

.loader::after {
  left: 3.5em;
}

@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}

@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
.loaded {
  visibility: hidden;
  opacity: 0;
}

.p-logo {
  max-width: 54.8vw;
  margin-bottom: 3.2rem;
}

@media screen and (width >= 500px) {
  .p-logo {
    max-width: 27.4rem;
    margin-bottom: 8.8rem;
  }
}

@media screen and (width >= 1024px) {
  .p-logo {
    max-width: 21.9195rem;
  }
}

@media screen and (width >= 1280px) {
  .p-logo {
    max-width: 27.4rem;
    margin-bottom: 14.2rem;
  }
}

.p-mv {
  position: relative;
  height: 107.2vw;
  background-image: url('../images/mv-bg.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}

@media screen and (width >= 500px) {
  .p-mv {
    height: 53.6rem;
  }
}
.p-mv.p-mv--b {
  background-image: url('../images/mv-bg-b.jpg');
}
.p-mv.p-mv--c {
  background-image: url('../images/mv-bg-c.jpg');
}

.p-mv__heading,
.p-mv__badge {
  position: absolute;
}

.p-mv__heading {
  top: 11.2vw;
  right: 0;
  left: 0;
  max-width: 42vw;
  margin: auto;
}

@media screen and (width >= 500px) {
  .p-mv__heading {
    top: 5.6rem;
    max-width: 21rem;
  }
}

.p-mv__heading-text {
  display: block;
  margin-bottom: 4.2vw;
  font-family: fot-tsukuardgothic-std, sans-serif;
  font-size: 2.8vw;
  font-weight: 700;
  line-height: 1.7142857143;
  text-align: center;
}

@media screen and (width >= 500px) {
  .p-mv__heading-text {
    margin-bottom: 2.1rem;
    font-size: 1.4rem;
  }
}

.p-mv__badge {
  right: 5.12vw;
  bottom: 0;
  max-width: 28.882vw;
}

@media screen and (width >= 500px) {
  .p-mv__badge {
    right: 2.56rem;
    max-width: 14.441rem;
  }
}

.p-nav {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9;
  width: 100%;
  height: 100vh;
  overflow: hidden auto;
  visibility: hidden;
  background-color: #ffeef5;
  opacity: 0;
  transition: opacity 0.2s ease-in-out, visibility 0.2s linear;
}

@media screen and (width >= 1024px) {
  .p-nav {
    position: static;
    width: auto;
    height: unset;
    overflow: unset;
    visibility: visible;
    background: unset;
    opacity: 1;
  }
}

@media screen and (width >= 1440px) {
  .p-nav {
    margin-top: 7.7rem;
  }
}
.p-nav.is-show {
  visibility: visible;
  opacity: 1;
}
.p-nav.p-nav--b {
  background-color: #e2ecf9;
}
.p-nav.p-nav--c {
  background-color: #ececec;
}
.p-nav .nuv-body {
  display: grid;
  justify-content: center;
  height: 100vh;
  padding-top: 7.2rem;
}

@media screen and (width >= 1024px) {
  .p-nav .nuv-body {
    justify-content: start;
    height: unset;
  }
}
.p-nav .nuv-menus {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
}
.p-nav .nuv-menu {
  margin-bottom: 5.6vw;
}

@media screen and (width >= 500px) {
  .p-nav .nuv-menu {
    margin-bottom: 2.8rem;
  }
}
.p-nav .nuv-menu-anchor {
  position: relative;
  display: block;
  opacity: 0.36;
  transition: opacity 0.2s ease-in-out;
}
.p-nav .nuv-menu-anchor:hover,
.p-nav .nuv-menu-anchor.current {
  opacity: 1;
}
.p-nav .nuv-menu-title {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5555555556;
}

@media screen and (width >= 500px) {
  .p-nav .nuv-menu-title {
    font-size: 1.8rem;
  }
}

@media screen and (width >= 1440px) {
  .p-nav .nuv-menu-title {
    font-size: 2.2rem;
  }
}

.p-point {
  padding-top: 24.8vw;
  padding-right: 9.6vw;
  padding-left: 9.6vw;
  margin-bottom: 24.8vw;
}

@media screen and (width >= 500px) {
  .p-point {
    padding-top: 12.4rem;
    padding-right: 4.8rem;
    padding-left: 4.8rem;
    margin-bottom: 12.4rem;
  }
}

.p-point__img-offset-left,
.p-point__img-offset-right {
  min-width: calc(100% + 9.6vw);
}

@media screen and (width >= 500px) {
  .p-point__img-offset-left,
  .p-point__img-offset-right {
    min-width: calc(100% + 4.8rem);
  }
}

.p-point__img-offset-left {
  margin-right: auto;
  margin-left: -9.6vw;
}

@media screen and (width >= 500px) {
  .p-point__img-offset-left {
    margin-left: -4.8rem;
  }
}

.p-point__img-offset-right {
  margin-right: -9.6vw;
  margin-left: auto;
}

@media screen and (width >= 500px) {
  .p-point__img-offset-right {
    margin-right: -4.8rem;
  }
}

.p-point__title {
  margin-top: 4.8vw;
}

@media screen and (width >= 500px) {
  .p-point__title {
    margin-top: 2.4rem;
  }
}

.p-point__title-sub {
  margin-top: 8vw;
  font-family: fot-tsukuardgothic-std, sans-serif;
  font-size: 2.8vw;
  font-weight: 700;
  text-align: center;
}

@media screen and (width >= 500px) {
  .p-point__title-sub {
    margin-top: 4rem;
    font-size: 1.4rem;
  }
}

.p-point__heading {
  display: grid;
  grid-template-columns: 12.4vw 1fr;
  gap: 3.2vw;
  align-items: center;
  margin-bottom: 4.8vw;
  font-size: 4vw;
  font-weight: 700;
  line-height: math, div(32, 20);
}

@media screen and (width >= 500px) {
  .p-point__heading {
    grid-template-columns: 6.2rem 1fr;
    gap: 1.6rem;
    margin-bottom: 2.4rem;
    font-size: 2rem;
  }
}
.p-point__heading::before {
  display: grid;
  align-items: center;
  justify-content: center;
  width: 12.4vw;
  height: 12.5vw;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 4.4vw;
  font-weight: 700;
  line-height: 1;
  color: white;
  content: '';
  background-image: url('../images/point-bubble.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 12.4vw;
}

@media screen and (width >= 500px) {
  .p-point__heading::before {
    width: 6.2rem;
    height: 6.25rem;
    font-size: 2.2rem;
    background-size: 6.2rem;
  }
}

.p-point__list {
  margin-top: 8vw;
}

@media screen and (width >= 500px) {
  .p-point__list {
    margin-top: 4rem;
  }
}
.p-point__list.p-point__list--1 .p-point__heading::before {
  content: '01';
}
.p-point__list.p-point__list--2 .p-point__heading::before {
  content: '02';
}
.p-point__list.p-point__list--3 .p-point__heading::before {
  content: '03';
}
.p-point__list.p-point__list--4 .p-point__heading::before {
  content: '04';
}

.p-point__description {
  margin-top: 3.2vw;
  font-size: 2.8vw;
  line-height: 1.6;
}

@media screen and (width >= 500px) {
  .p-point__description {
    margin-top: 1.6rem;
    font-size: 1.4rem;
  }
}

.p-point__strong {
  font-weight: 700;
  color: #ecb64b;
  text-decoration: underline;
}

.p-point__item-pill {
  display: grid;
  align-items: center;
  justify-content: center;
  height: 14.4vw;
  font-size: 3.2vw;
  font-weight: 700;
  line-height: 4.8vw;
  color: white;
  text-align: center;
  border-radius: 999.9rem;
}

@media screen and (width >= 500px) {
  .p-point__item-pill {
    height: 7.2rem;
    font-size: 1.6rem;
    line-height: 2.4rem;
  }
}

.p-point__item-pill-strong {
  font-size: 4vw;
}

@media screen and (width >= 500px) {
  .p-point__item-pill-strong {
    font-size: 2rem;
  }
}

.p-point__item-img {
  display: block;
  max-width: 57.1vw;
  margin: 8vw auto 0;
}

@media screen and (width >= 500px) {
  .p-point__item-img {
    max-width: 28.55rem;
    margin: 4rem auto 0;
  }
}

.p-point__item-circles {
  display: block;
  max-width: 73.8vw;
  margin: 3.2vw auto 0;
}

@media screen and (width >= 500px) {
  .p-point__item-circles {
    max-width: 36.9rem;
    margin: 1.6rem auto 0;
  }
}

.p-point__item-text-1,
.p-point__item-text-2 {
  font-weight: 700;
  line-height: 2.24rem;
  text-align: center;
}

.p-point__item-text-1 {
  font-size: 4vw;
}

@media screen and (width >= 500px) {
  .p-point__item-text-1 {
    font-size: 2rem;
  }
}

.p-point__item-text-sup {
  top: -1em;
  font-size: 50%;
}

.p-point__item-text-2 {
  font-size: 2.8vw;
}

@media screen and (width >= 500px) {
  .p-point__item-text-2 {
    font-size: 1.4rem;
  }
}

.p-point__item {
  margin-bottom: 8vw;
}

@media screen and (width >= 500px) {
  .p-point__item {
    margin-bottom: 4rem;
  }
}
.p-point__item.p-point__item--k .p-point__item-pill {
  background-color: #ea99af;
}
.p-point__item.p-point__item--k .p-point__item-text-2 {
  color: #ea99af;
}
.p-point__item.p-point__item--cs .p-point__item-pill {
  background-color: #ecb64b;
}
.p-point__item.p-point__item--cs .p-point__item-text-2 {
  color: #ecb64b;
}

.p-product {
  padding: 24.8vw 9.6vw;
}

@media screen and (width >= 500px) {
  .p-product {
    padding: 12.4rem 4.8rem;
  }
}

.p-product__title {
  margin-top: 9.6vw;
  font-size: 5.6vw;
}

@media screen and (width >= 500px) {
  .p-product__title {
    margin-top: 4.8rem;
    font-size: 2.8rem;
  }
}

.p-product__lead {
  margin-top: 4.8vw;
  font-size: 2.8vw;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
}

@media screen and (width >= 500px) {
  .p-product__lead {
    margin-top: 2.4rem;
    font-size: 1.4rem;
  }
}

.p-product__item-lead {
  position: relative;
  padding: 1.6vw 0;
  font-size: 4.8vw;
  font-weight: 700;
  line-height: 1.3333333333;
  text-align: center;
  border-style: solid;
  border-width: 1px 0;
}

@media screen and (width >= 500px) {
  .p-product__item-lead {
    padding: 0.8rem 0;
    font-size: 2.4rem;
  }
}
.p-product__item-lead::before {
  position: absolute;
  bottom: -1.6vw;
  left: 50%;
  width: 4vw;
  height: 1px;
  margin-left: -1.45vw;
  content: '';
  transform: rotate(-45deg);
}

@media screen and (width >= 500px) {
  .p-product__item-lead::before {
    bottom: -0.8rem;
    width: 2rem;
    margin-left: -0.725rem;
  }
}

.p-product__item-visual {
  position: relative;
  display: grid;
  align-items: center;
  justify-content: center;
  min-height: 81.2vw;
  margin-top: 8vw;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

@media screen and (width >= 500px) {
  .p-product__item-visual {
    min-height: 40.6rem;
    margin-top: 4rem;
  }
}
.p-product__item-visual::before,
.p-product__item-visual::after {
  position: absolute;
  z-index: 1;
  content: '';
  background-repeat: no-repeat;
  background-position: center;
}
.p-product__item-visual::before {
  top: 0;
  right: 0;
  width: 27.4vw;
  height: 27.4vw;
  background-size: 27.4vw;
  animation: product-float-bubble-1 8s infinite ease-in-out;
}

@media screen and (width >= 500px) {
  .p-product__item-visual::before {
    width: 13.7rem;
    height: 13.7rem;
    background-size: 13.7rem;
  }
}
.p-product__item-visual::after {
  bottom: 3.2vw;
  left: 3.2vw;
  width: 17.2vw;
  height: 17.2vw;
  background-size: 8.6rem;
  animation: product-float-bubble-2 6s infinite ease-in-out;
}

@media screen and (width >= 500px) {
  .p-product__item-visual::after {
    bottom: 1.6rem;
    left: 1.6rem;
    width: 8.6rem;
    height: 8.6rem;
    background-size: 8.6rem;
  }
}

.p-product__item-bottle {
  max-width: 32vw;
  margin-top: 14.4vw;
}

@media screen and (width >= 500px) {
  .p-product__item-bottle {
    max-width: 16rem;
    margin-top: 7.2rem;
  }
}

.p-product__item-badge {
  position: absolute;
  top: 2vw;
  left: 2vw;
  display: grid;
  align-items: center;
  justify-content: center;
  width: 16.8vw;
  height: 16.8vw;
  font-size: 2.8vw;
  font-weight: 700;
  line-height: 1.2857142857;
  color: white;
  border-radius: 999.9rem;
}

@media screen and (width >= 500px) {
  .p-product__item-badge {
    top: 1rem;
    left: 1rem;
    width: 8.4rem;
    height: 8.4rem;
    font-size: 1.4rem;
  }
}

.p-product__item-table {
  width: 100%;
  margin-top: 8.4vw;
}

@media screen and (width >= 500px) {
  .p-product__item-table {
    margin-top: 4.2rem;
  }
}
.p-product__item-table th,
.p-product__item-table td {
  padding-top: 1.6vw;
  padding-bottom: 1.6vw;
  font-size: 2.8vw;
  line-height: 1.6;
  border-top: 1px solid #f3eddf;
}

@media screen and (width >= 500px) {
  .p-product__item-table th,
  .p-product__item-table td {
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
    font-size: 1.4rem;
  }
}
.p-product__item-table th {
  min-width: 24.8vw;
  font-weight: 400;
  vertical-align: top;
}

@media screen and (width >= 500px) {
  .p-product__item-table th {
    min-width: 12.4rem;
  }
}
.p-product__item-table td {
  font-weight: 700;
}

.p-product__item-paper {
  padding: 0 4.8vw 4.8vw;
  margin-top: 6.4vw;
  border-radius: 3.2vw;
}

@media screen and (width >= 500px) {
  .p-product__item-paper {
    padding: 0 2.4rem 2.4rem;
    margin-top: 3.2rem;
    border-radius: 1.6rem;
  }
}

.p-product__item-figure {
  display: block;
  max-width: 63.4vw;
  margin: auto;
}

@media screen and (width >= 500px) {
  .p-product__item-figure {
    max-width: 31.7rem;
  }
}

.p-product__item-description {
  font-size: 2.8vw;
  line-height: 1.6;
  text-align: center;
}

@media screen and (width >= 500px) {
  .p-product__item-description {
    font-size: 1.4rem;
  }
}

.p-product__item {
  margin-top: 12.8vw;
}

@media screen and (width >= 500px) {
  .p-product__item {
    margin-top: 6.4rem;
  }
}
.p-product__item.p-product__item--k .p-product__item-lead {
  color: #ea99af;
  border-color: #ea99af;
}
.p-product__item.p-product__item--k .p-product__item-lead::before {
  background-color: #ea99af;
}
.p-product__item.p-product__item--k .p-product__item-visual {
  background-image: url('../images/product-item-k-bg.png');
}
.p-product__item.p-product__item--k .p-product__item-visual::before {
  background-image: url('../images/product-item-k-bubble-1.png');
}
.p-product__item.p-product__item--k .p-product__item-visual::after {
  background-image: url('../images/product-item-k-bubble-2.png');
}
.p-product__item.p-product__item--k .p-product__item-badge {
  background-color: #ea99af;
}
.p-product__item.p-product__item--k .p-product__item-paper {
  background-color: #feeef5;
}
.p-product__item.p-product__item--cs .p-product__item-lead {
  color: #ecb64b;
  border-color: #ecb64b;
}
.p-product__item.p-product__item--cs .p-product__item-lead::before {
  background-color: #ecb64b;
}
.p-product__item.p-product__item--cs .p-product__item-visual {
  background-image: url('../images/product-item-cs-bg.png');
}
.p-product__item.p-product__item--cs .p-product__item-visual::before {
  background-image: url('../images/product-item-cs-bubble-1.png');
}
.p-product__item.p-product__item--cs .p-product__item-visual::after {
  background-image: url('../images/product-item-cs-bubble-2.png');
}
.p-product__item.p-product__item--cs .p-product__item-badge {
  background-color: #ecb64b;
}
.p-product__item.p-product__item--cs .p-product__item-paper {
  background-color: #fff7e0;
}
.p-product__item.p-product__item--b.p-product__item--k .p-product__item-visual {
  background-image: url('../images/product-item-k-bg-b.png');
}
.p-product__item.p-product__item--b.p-product__item--cs .p-product__item-visual {
  background-image: url('../images/product-item-cs-bg-b.png');
}
.p-product__item.p-product__item--c.p-product__item--k .p-product__item-visual {
  background-image: url('../images/product-item-cs-bg-c.png');
}
.p-product__item.p-product__item--c.p-product__item--cs .p-product__item-visual {
  background-image: url('../images/product-item-cs-bg-c.png');
}

/* アニメーション定義 */
@keyframes product-float-bubble-1 {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-0.8vw);

    @media screen and (width >= 500px) {
      transform: translateY(-0.4rem);
    }
  }
  100% {
    transform: translateY(0);
  }
}

/* アニメーション定義 */
@keyframes product-float-bubble-2 {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-0.6vw);

    @media screen and (width >= 500px) {
      transform: translateY(-0.3rem);
    }
  }
  100% {
    transform: translateY(0);
  }
}

/* Splash Screen画面 */
#splash-screen {
  position: fixed;

  /* 画面に固定 */
  top: 0;
  left: 0;

  /* 背景色を黒に設定 (任意) */
  z-index: 1000;

  /* ビューポートの高さいっぱい */
  display: flex;
  align-items: center;

  /* 中央揃え用 */
  justify-content: center;
  width: 100vw;

  /* ビューポートの幅いっぱい */
  height: 100vh;

  /* 他の要素の上に表示 */
  transition: all 1s;
}

.splash-screen {
  background-color: #f8e7eb;
}
.splash-screen.splash-screen--b {
  background-color: #e2ecf9;
}

.splash-screen__img {
  display: block;

  /* インラインスペースの削除 */
  max-width: 100%;
  height: 100vh;

  /* 横幅が画面に収まるよう調整 */
  max-height: 100%;

  /* 高さが画面に収まるよう調整 */
  object-fit: contain;

  /* 高さをコンテンツに合わせる */
}

@media (orientation: portrait) {
  .splash-screen__img {
    width: auto;
  }
}

.splash-screen__hidden {
  visibility: hidden;
  opacity: 0;
}

.p-trouble {
  min-height: 202vw;
  padding-top: 24.8vw;
  padding-right: 9.6vw;
  padding-left: 9.6vw;
  background-image: url('../images/trouble-bg-2.png'), url('../images/trouble-bg.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}

@media screen and (width >= 500px) {
  .p-trouble {
    min-height: 101rem;
    padding-top: 12.4rem;
    padding-right: 4.8rem;
    padding-left: 4.8rem;
  }
}

.p-trouble__lead {
  margin-top: 8vw;
}

@media screen and (width >= 500px) {
  .p-trouble__lead {
    margin-top: 4rem;
  }
}

.p-trouble__lists {
  position: relative;
  min-height: 110.8vw;
  margin-top: 8vw;
}

@media screen and (width >= 500px) {
  .p-trouble__lists {
    min-height: 55.4rem;
    margin-top: 4rem;
  }
}

.p-trouble__list {
  position: absolute;
  display: grid;
  align-items: center;
  justify-content: center;
  width: 44vw;
  height: 44vw;
  padding: 8vw;
  font-size: 4vw;
  font-weight: 700;
  line-height: 1.6;
  background-image: url('../images/trouble-bubble.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 44vw;
}

@media screen and (width >= 500px) {
  .p-trouble__list {
    width: 22rem;
    height: 22rem;
    padding: 4rem;
    font-size: 2rem;
    background-size: 22rem;
  }
}
.p-trouble__list.p-trouble__list--2 {
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.p-trouble__list.p-trouble__list--3 {
  bottom: 0;
}

.p-user-voice {
  margin-top: 24.8vw;
}

@media screen and (width >= 500px) {
  .p-user-voice {
    margin-top: 12.4rem;
  }
}
.p-user-voice .c-heading-2 {
  color: #acacac;
}

.p-user-voice__bg {
  height: 159.614vw;
  padding-top: 24vw;
  background-image: url('../images/user-voice-bg.png');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
}

@media screen and (width >= 500px) {
  .p-user-voice__bg {
    height: 79.807rem;
    padding-top: 12rem;
  }
}

.p-user-voice__hgroup {
  max-width: 81.2vw;
  margin-top: 8vw;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

@media screen and (width >= 500px) {
  .p-user-voice__hgroup {
    max-width: 40.6rem;
    margin-top: 4rem;
  }
}

.p-user-voice__title-sub,
.p-user-voice__title {
  font-family: fot-tsukuardgothic-std, sans-serif;
  font-weight: 400;
}

.p-user-voice__title-sub {
  font-size: 2.8vw;
}

@media screen and (width >= 500px) {
  .p-user-voice__title-sub {
    font-size: 1.4rem;
  }
}

.p-user-voice__title {
  margin-top: 4vw;
  font-size: 6.4vw;
}

@media screen and (width >= 500px) {
  .p-user-voice__title {
    margin-top: 2rem;
    font-size: 3.2rem;
  }
}

.p-user-voice__lead {
  margin-top: 4vw;
  margin-bottom: 10vw;
  font-size: 2.8vw;
  font-weight: 700;
}

@media screen and (width >= 500px) {
  .p-user-voice__lead {
    margin-top: 2rem;
    margin-bottom: 5rem;
    font-size: 1.4rem;
  }
}

.p-user-voice__gsap-area {
  overflow: hidden;
}

.p-user-voice__gsap-wrap {
  display: flex;
}

.p-user-voice__gsap-item {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-right: 4.8vw;
  padding-left: 4.8vw;

  /* height: 100vh; */
}

@media screen and (width >= 500px) {
  .p-user-voice__gsap-item {
    padding-right: 2.4rem;
    padding-left: 2.4rem;
  }
}

.p-user-voice__card {
  position: relative;
  width: 50.2vw;
  padding: 6.4vw;
  font-size: 3.2vw;
  line-height: 1.8;
  background-color: #fff;
  border-radius: 12vw 12vw 0;
}

@media screen and (width >= 500px) {
  .p-user-voice__card {
    width: 25.1rem;
    padding: 3.2rem;
    font-size: 1.6rem;
    border-radius: 6rem 6rem 0;
  }
}
.p-user-voice__card::before,
.p-user-voice__card::after {
  position: absolute;
  background-position: center center;
}
.p-user-voice__card::before {
  top: -3.8vw;
  left: -6.8vw;
  display: grid;
  align-items: center;
  justify-content: center;
  width: 13.66vw;
  height: 13.6vw;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 3.2vw;
  font-weight: 700;
  line-height: 1.3;
  color: #fff;
  text-align: center;
  white-space: pre;
  background-image: url('../images/user-voice-bubble.png');
  background-size: 13.66vw;
  animation: float-bubble 8s infinite ease-in-out;
}

@media screen and (width >= 500px) {
  .p-user-voice__card::before {
    top: -1.9rem;
    left: -3.4rem;
    width: 6.83rem;
    height: 6.8rem;
    font-size: 1.6rem;
    background-size: 6.83rem;
  }
}
.p-user-voice__card::after {
  right: -1.72vw;
  bottom: -2.94vw;
  width: 11.094vw;
  height: 10.944vw;
  content: '';
  background-image: url('../images/user-voice-cream.png');
  background-size: 11.094vw;
  animation: float-cream 5s infinite ease-in-out;
}

@media screen and (width >= 500px) {
  .p-user-voice__card::after {
    right: -0.86rem;
    bottom: -1.47rem;
    width: 5.547rem;
    height: 5.472rem;
    background-size: 5.547rem;
  }
}
.p-user-voice__card.p-user-voice__card--40::before {
  content: '40代\a女性';
}
.p-user-voice__card.p-user-voice__card--20::before {
  content: '20代\a女性';
}
.p-user-voice__card.p-user-voice__card--30::before {
  content: '30代\a女性';
}

.p-user-voice__strong {
  font-size: 4vw;
  font-weight: 700;
  text-decoration: underline;
}

@media screen and (width >= 500px) {
  .p-user-voice__strong {
    font-size: 2rem;
  }
}

/* アニメーション定義 */
@keyframes float-bubble {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-0.8vw);

    @media screen and (width >= 500px) {
      transform: translateY(-0.4rem);
    }
  }
  100% {
    transform: translateY(0);
  }
}

@keyframes float-cream {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-0.6vw);

    @media screen and (width >= 500px) {
      transform: translateY(-0.3rem);
    }
  }
  100% {
    transform: translateY(0);
  }
}
.is-fixed {
  overflow-y: hidden;
}

.u-sup {
  display: inline-block;
  font-size: 0.8em;
  font-size: 1rem;
  vertical-align: top;
}

.u-text-orange {
  color: #ecb64b;
}
